
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
margin : 0;
padding : 0;
border : 0;
outline : 0;
font-size : 100%;
}
body {
background-color : #ffffff;
color : #000000;
font-family: 'Open Sans', sans-serif;
font-size: 18px;
font-weight: 300;
margin : 0 0 0 0;
padding : 0 0 0 0;
text-align : center;
}
body#page-login {
background-color : #ffff00;
background-image: url("../images/background-login.jpg");
background-repeat: no-repeat;
background-position-x:center;
}
body#page-login2 {
background-color : #ffff00;
background-image: url("../images/background-login2.jpg");
background-repeat: no-repeat;
background-position-x:center;
}
#login, #login2, #login3 {
background-color : #ffffff;
width: 420px;
display: block;
text-align : center;
padding : 30px 30px;
overflow : auto;
margin-right: auto;
margin-left: auto;
}
#login, #login3 {
  margin-top:135px;
}
#login2 {
  margin-top:70px;
}
#login h2, #login2 h2, #login3 h2 {
font-size : 23px;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
text-transform: uppercase;
background-color:#ffffff;
line-height: 26px;
}
#login h1, #login2 h1, #login3 h1 {
font-size : 30px;
font-family : 'Open Sans', sans-serif;
font-weight: 800;
text-transform: uppercase;
}
#login p, #login2 p, #login3 p {
font-size : 18px;
}
#login form, #login2 form {
text-align : left;
width : 350px;
margin-right : auto;
margin-left : auto;
margin-top : 60px;
}

#login3 form {
text-align : left;
width : 350px;
margin-top : 30px;
}

#login3 form .form-submit {
  background-color: #000000;
  /* padding: 5px 20px; */
  color: #ffffff;
  /* text-decoration: none; */
  /* text-transform: uppercase; */
  font-size: 18px;
  font-weight: 800;
  text-align: center;
  height: 40px;
  width: 100px;
  font-family: 'Open Sans', sans-serif;
}

.form-group {
    margin-bottom: 15px;
    float: left;
    width: 350px;
}

#togglePassword {
  float: right;
  margin-top: 15px;
  padding-right: 0px;
}

input::placeholder { /* Chrome/Opera/Safari */
  color: #000;
  font-weight: lighter;
  font-size: 18px;
}

#login form input, #login2 form input {
border : none;
width : 350px;
color : #000000;
height : 60px;
background-image : url("../images/FormBack.jpg");
background-repeat : repeat-x;
background-position : bottom;
}


#login3 form input {

    border-color: black;
    width: 200px;
    color: #000000;
    height: 30px;
    margin-left: 40px;

}

.field-icon {
  float: right;
  margin-left: -25px;
  margin-top: -25px;
  position: relative;
  z-index: 2;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
}

.col-md-4, .col-md-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-md-4{
  float: left;
  width: 30%;
}

.col-md-6{
  float: left;
  width: 70%;
}

label{
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

.form-horizontal .control-label{
  padding-top: 7px;
  margin-bottom: 0;
  text-align: right;
}

#login form a, #login2 form a, #login3 form a {
background-color : #000000;
padding : 5px 20px;
color : #ffffff;
text-decoration : none;
text-transform : uppercase;
font-size : 18px;
font-weight: 800;
text-align : center;
/*border-radius: 3px;*/
}
/*#login form a:hover {
background-color : #a2260b;
}*/
/*#login form a:after {
content : ">";
margin-left : 10px;
font-family: 'Open Sans', sans-serif;
}*/
#conteneur {
margin-left : auto;
margin-right : auto;
/*margin-top : 5px;*/
text-align : left;
width : 100%;
max-width: 1440px;
height : auto;
position : relative;
}

#conteneur #header_uk, #conteneur #header_fr, #conteneur #header_es {
background-color : #ddd;
/*height : 240px;*/
margin : 0 0 0 0;
padding : 0 0 0 0;
width : 100%;
max-width : 1440px;
}
#conteneur #header_es img, #conteneur #header_uk img, #conteneur #header_fr img {
  width : 100%;
  max-width : 1440px;
  display: block;
  margin: 0 0 0 0;
}
#conteneur #corps {
  width: 100%;
  float: left;
  max-width: 1440px;
  /* padding: 0 10px; */
}
#conteneur #corps-login {
  width: 100%;
  float: left;
  max-width: 1440px;
  margin-top: 190px;
}
#conteneur #corps #leftcol {
  max-width: 295px;
  background-color: #D9D9D9;
  background-image: url("../images/bottom-sidebar.png");
  background-position: bottom right;
  background-repeat: no-repeat;
  height: 100%;
  min-height: 7600px;
  float: left;
  color: #575757;
  width: 20%;
  position:relative;
}
#conteneur #corps #leftcol ul {
list-style : none;
padding-left : 0;
margin-bottom : 120px;
margin : 0 0 100px 0;
}
#conteneur #corps #leftcol li {
display : block;
vertical-align : middle;
}
#conteneur #corps #leftcol li a {
color : #575757;
text-decoration : none;
font-size : 18px;
font-weight: 800;
text-transform: uppercase;
padding : 30px 0 30px 20%;
display: block;
}
#conteneur #corps #leftcol li a:hover {
color : #FFFF00;
text-decoration : none;
}
#conteneur #corps #leftcol li.active {
background-color : #000000;
}
#conteneur #corps #leftcol li.active a {
color : #ffff00 !important ;
}
#conteneur #corps #leftcol p {
margin-top : 0;
font-size : 14px;
line-height : 20px;
}
#conteneur #corps #leftcol #footer a {
font-size : 12px;
font-weight: 400;
text-decoration: none;
color:#575757;
}
#conteneur #corps #leftcol #footer a:hover {
color:#4BA82E;
}
#conteneur #corps #leftcol p.mentions {
font-size : 12px;
line-height : 16px;
}
#conteneur #corps #leftcol h2 {
font-size : 16px;
font-weight: 800;
text-transform: uppercase;
line-height: 26px;
}
html[cat="logos"] #conteneur #corps #leftcol {
min-height : 4000px!important;
}
html[cat="logos-col"] #conteneur #corps #leftcol {
min-height : 7000px!important;
}
html[cat="parcours"] #conteneur #corps #leftcol {
min-height : 7500px!important;
}
html[cat="collection2019"] #conteneur #corps #leftcol {
min-height : 4000px!important;
}
html[cat="regles"] #conteneur #corps #leftcol {
min-height : 5000px!important;
}
html[cat="phototheque"] #conteneur #corps #leftcol {
min-height : 4500px!important;
}
html[cat="label"] #conteneur #corps #leftcol {
min-height : 2500px!important;
}
html[cat="collection-jaune"] #conteneur #corps #leftcol {
min-height : 4500px!important;
}
html[cat="collection-etape"] #conteneur #corps #leftcol {
min-height : 4500px!important;
}
html[cat="collection-douce-france"] #conteneur #corps #leftcol {
min-height : 6000px!important;
}
html[cat="collection-porte-maillots"] #conteneur #corps #leftcol {
min-height : 7000px!important;
}
html[cat="phototheque-coll"] #conteneur #corps #leftcol {
min-height : 19200px!important;
}
#conteneur #corps #droite {
  float: left;
  width: 80%;
  min-height: 1100px;
  background-color: #fff !important;
  max-width: 1155px;
}
html[site="lic"] #conteneur #corps #content {
min-height : 1075px!important;
}
html[site="arg"] #conteneur #corps #content {
min-height : 750px!important;
}
#conteneur #corps #content {
width : 80%;
padding-left : 10%;
padding-top : 60px;
float : left;
color : #292929;
margin-bottom : 60px;
min-height : 1000px;
}
#conteneur #corps #content p {
font-size : 18px;
line-height : 24px;
}
#conteneur #corps #content p.legende {
font-size : 14px;
line-height : 18px;
text-align: center;
}
#conteneur #corps #content p.mentions {
font-size : 12px;
line-height : 16px;
}
#conteneur #corps #content h1 {
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    /* line-height: 88px; */
    margin-bottom: 22px;
}
#conteneur #corps #content h2 {
    font-size: 23px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #ffff00;
    line-height: 30px;
    /* display: inline; */
    padding: 5px 10px;
}
#conteneur #corps #content h3 {
font-size : 16px;
font-family : 'Open Sans', sans-serif;
font-weight: 300;
text-transform: uppercase;
text-decoration: underline;
margin-top:40px;
margin-left:20px;
}
#conteneur #corps #content h3:before {
content:url(../images/puce-h3.png);
margin-right:15px;
}
/*#conteneur #corps #content h4 {
font-size : 18px;
font-weight: normal;
line-height : 36px;
margin:20px 0 0 0;
text-transform: uppercase;
}

#conteneur #corps #content h5 {
font-size : 16px;
font-weight: normal;
line-height : 36px;
margin:20px 0 0 0;
text-transform: uppercase;
}
#conteneur #corps #content h1.underline:after {
display : block;
content : "";
width : 55px;
border-bottom : 4px solid #ffda00;
position : absolute;
left : 0;
bottom : 0;
}*/
#conteneur #corps #content ul {
list-style : none;
padding-left : 0;
}
#conteneur #corps #content ul li:before {
content:url(../images/puce-li.png);
margin-right : 15px;
}
#conteneur #corps #content ul li {
line-height : 30px;
font-size: 18px;
}

#conteneur #corps #content ul li ul {
	padding-left:40px;
}

/*#conteneur #corps #content a.inline {
color : #292929;
text-decoration : none;
font-weight : 500;
}
#conteneur #corps #content a.inline:after {
content : '>';
color : #c3380e;
margin-left : 10px;
}
#conteneur #corps #content a.inline:hover {
color : #c3380e;
}*/
#conteneur #corps #content a {
color : #565656;
text-decoration : underline;
text-transform: uppercase;
}
#conteneur #corps #content .legende a, #conteneur #corps #content .legende a:hover {
font-size: 18px;
font-weight: 700;
}
#conteneur #corps #content a:hover {
color : #4BA82E;
}
#conteneur #corps #content a.bouton, #conteneur #corps #content a.bouton:hover {
text-decoration : none;
}
#conteneur #corps #content a.bouton span {
background-color : #000000;
font-size: 15px;
font-weight: 700;
padding : 5px 10px;
color : #ffff00;
text-decoration : none;
text-transform : uppercase;
text-align : center;
display: inline-block;
margin-top: 3px;
}
#conteneur #corps #content a.bouton:hover span {
background-color : #FFFF00;
color : #000000;
}
#conteneur #corps #content a.bouton:before {
content:url(../images/puce-bouton.png);
margin-right: 10px;
display: block;
float: left;
}
#conteneur #corps #content a.bouton:hover:before {
content:url(../images/puce-bouton-hover.png);
margin-right: 10px;
}
#back {
float : left;
width : 10%;
padding-top : 60px;
text-align : center;
}
.infos, #footer {
width : auto;
padding : 0 20%;
}
#footer {
position:absolute;
bottom:60px;
}
.clear {
clear : both;
height: 20px;
}
.important {
color : #C30F19;
font-weight : bold;
}
.references {
font-size : 26px;
font-weight: normal;
}
.separation {
color : #cacaca;
font-weight : 700;
}
table.couleurs tr {
	height:80px;
	vertical-align: bottom;
}
table.tab_telechargement tr {
  vertical-align: middle;
}
table.tab_telechargement {
  width: 100%;
  margin-bottom: 50px;
}
.intitule{
  font-weight: bold;
}
.paragraphe p.intitule{
  padding-left: 60px;
}

.paragraphe div.paragraphe{
  padding-left: 60px;
}


.small{font-size: 16px!important;}

strong {
font-weight:700!important;
}
